/******* CSS for big screen *******/
/* line 2, sass/style_projektmanagement_3ply_de.scss */
.text_header_big_cls {
  /*  border: 1px dotted red; */
  text-align: justify;
  font-size: 15.5px;
  font-weight: bold;
  line-height: 22px;
  /*
    padding-left: 10px;
    padding-right: 2px;
  
  */
}

/* line 15, sass/style_projektmanagement_3ply_de.scss */
.text_context_just_big_cls {
  /*  border: 1px dotted red;	*/
  text-align: justify;
  padding-left: 10px;
  padding-right: 2px;
  font-size: 15.5px;
  line-height: 22px;
}

/* line 24, sass/style_projektmanagement_3ply_de.scss */
.text_context_left_big_cls {
  /*  border: 1px dotted red;	*/
  text-align: left;
  padding-left: 10px;
  padding-right: 2px;
  font-size: 15.5px;
  line-height: 22px;
  margin-top: -25px;
}

/* line 34, sass/style_projektmanagement_3ply_de.scss */
.text_footer_big_cls {
  /*  border: 1px dotted red;	*/
  color: blue;
  text-align: left;
  padding-left: 10px;
  padding-right: 2px;
  margin-top: 20px;
  line-height: 22px;
}

/* line 44, sass/style_projektmanagement_3ply_de.scss */
.img_big_cls {
  /*  border: 1px dotted red; */
  float: right;
  min-width: 150px;
  min-height: 100px;
  max-width: 30%;
  max-height: 30%;
}

/******* CSS for mobile screen *******/
/* line 58, sass/style_projektmanagement_3ply_de.scss */
.text_header_small_cls {
  /*  border: 1px dotted red; */
  text-align: justify;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  /*
    padding-left: 10px;
    padding-right: 2px;
  
  */
}

/* line 71, sass/style_projektmanagement_3ply_de.scss */
.text_header_small_item1_cls {
  /*  border: 1px dotted red; */
  text-align: justify;
  font-size: 15.5px;
  font-weight: bold;
  line-height: 22px;
  /*
    padding-left: 10px;
    padding-right: 2px;
  
  */
}

/* line 84, sass/style_projektmanagement_3ply_de.scss */
.text_header_small_item2_cls {
  /*  border: 1px dotted red; */
  text-align: justify;
  font-size: 15.5px;
  font-weight: bold;
  line-height: 22px;
  padding-left: 10px;
  padding-right: 2px;
}

/* line 97, sass/style_projektmanagement_3ply_de.scss */
.text_context_just_small_cls {
  /*  border: 1px dotted red; */
  text-align: left;
  padding-left: 10px;
  padding-right: 2px;
  font-size: 15.5px;
  line-height: 22px;
}

/* line 106, sass/style_projektmanagement_3ply_de.scss */
.text_context_left_small_cls {
  /*  border: 1px dotted red; */
  text-align: left;
  padding-left: 10px;
  padding-right: 2px;
  font-size: 15.5px;
  line-height: 22px;
  margin-top: -15px;
}

/* line 116, sass/style_projektmanagement_3ply_de.scss */
.text_footer_small_cls {
  /*  border: 1px dotted red; */
  color: blue;
  text-align: left;
  padding-left: 10px;
  padding-right: 2px;
  margin-top: 10px;
}

/* line 125, sass/style_projektmanagement_3ply_de.scss */
.img_small_cls {
  /*  border: 1px dotted red; */
  float: right;
  min-width: 150px;
  min-height: 100px;
  max-width: 30%;
  max-height: 30%;
}
